Forum » Last.fm Client Support

Mediamonkey with newest client HERE!

 
    • Baculaat a dit :...
    • Utilisateur
    • 18 déc. 2007, 15h41m

    Mediamonkey with newest client HERE!

    Hello, I just found out that if I copy my old LastFM client file into Mediamonkey's plugin folder, I can use the newest LastFM client without any problems. The newest LastFM client recognizes the song, gives the biography, etc.

    Download the winzip file here and copy the file to your plugin folder of Mediamonkey (i.e. C:\Program Files\Mediamonkey\Plugins). Just download the newest LastFM client and it should work.

    Winzip File

    i just downloaded Mediamonkey 3, no problems there with the newest lastfm client. it seems to only be a problem with previous versions. so my suggestion would be download the newest mediamonkey client! if you can´t get a newer version of mediamonkey, just do the stuff i just said and replace the file in your plugins folder.

    Have fun listening, people!

    Modifié par Baculaat le 27 fév. 2008, 17h30m
    • Baculaat a dit :...
    • Utilisateur
    • 18 déc. 2007, 15h43m
    i

    Modifié par Baculaat le 25 fév. 2008, 11h45m
    • mikey555 a dit :...
    • Utilisateur
    • 24 déc. 2007, 20h42m
    thanks a bunch!

    • zolireds a dit :...
    • Utilisateur
    • 27 déc. 2007, 1h17m
    thanks a lot!

    • [Utilisateur supprimé] a dit :...
    • Utilisateur
    • 31 déc. 2007, 15h25m
    Wow, thanks!

    It even solved the problem I had with the client, it hadn't scrobbled the last 30 songs or so I listened to yesterday: it's all good now!

    • Aero19 a dit :...
    • Utilisateur
    • 31 déc. 2007, 18h05m
    Nice find. I've been trying to do this for...well, a day at the most. Still, thanks.

    • RottynDawg a dit :...
    • Utilisateur
    • 31 déc. 2007, 21h56m
    I'm using MediaMonkey 3 and am able to scrobble with the old Winamp Last.FM plug-in. Just in case anyone is havin issues scrobbling with the latest Monkey :)

    • [Utilisateur supprimé] a dit :...
    • Utilisateur
    • 1 jan. 2008, 8h46m
    how do i get to the plug-in folder of media monkey?

    • [Utilisateur supprimé] a dit :...
    • Utilisateur
    • 1 jan. 2008, 13h28m
    i got it thx

    • iDude a dit :...
    • Utilisateur
    • 13 jan. 2008, 19h41m

    Thx

    Thanks a bunch! The Winamp plugin wouldn't work. But you didn't have to upload your log and cache :P

    "In the beginning the Universe was created. This has made a lot of people very angry and has been widely regarded as a bad move." - Douglas Adams
    • Baculaat a dit :...
    • Utilisateur
    • 23 jan. 2008, 13h38m
    great that you guys are able to use it! much love :D

    bert

  • What benefit?

    The newest client is working with the old winamp-plugin and because you aren't a magician you can't provide a other plugin than the same old winamp plugin?!
    So where is the benefit using your (untrusted) binarys that just using the offial download?
    http://static.last.fm/plugins/ass/WinampPluginSetup_2.0.45.0.exe

    Just don't allow the last.fm-client to update the winamp-plugin. That's it.

    • Kerensky97 a dit :...
    • Modérateur
    • 23 jan. 2008, 21h21m
    Because alot of people weren't getting it to work with one of the winamp plugins.

    All comments reflect the views of the poster and not of last.fm or it's management.

    • devgod9 a dit :...
    • Utilisateur
    • 24 jan. 2008, 9h10m
    O.K. I am a reasonably intelligent guy, I understand many many things with computers and technology. But somehow this eludes me. I have installed the client. During installation it said I only had Media Player, so I went ahead and told it I had winamp and gave the /mediamonkey/ directory and it seemed to install the plugin. I can see it in my plugin list. I click configure and nada. zip. zilch. cero. sooo I figured.. well maybe there isnt anything to conf just use the last.fm client. I listened to about 3 hrs of music expecting to go back and see a bunch of songs in there. NOTHING! So anyone with a grasp on this thing who's done it before wanna toss us newbs to last.fm a clue?

    Much appreciated.

    • Andrjus a dit :...
    • Utilisateur
    • 27 jan. 2008, 18h41m

    Re: Mediamonkey with newest client HERE!

    Baculaat пишет:
    Hello, I just found out that if I copy my old files that I used for Mediamonkey into the plugin folder with the newest client, it works perfect.

    Download the winzip file here and copy all files to your plugin folder of Mediamonkey. Just download the newest lastfm client and it should work.

    Winzip File

    NO NEED FOR THE OLD WINAMP PLUGIN ANYMORE. USE THE NEW CLIENT AND BE ABLE TO READ BIO'S AND LINK DIRECTLY TO THE ARTIST'S PAGE.


    Link is broken ((

    • Dr-Leech a dit :...
    • Utilisateur
    • 31 jan. 2008, 19h51m
    Yes link is dead!
    Please, anyone can reupload it?

    Thanks!!

    • bronaldo1 a dit :...
    • Utilisateur
    • 2 fév. 2008, 8h59m

    Re: What benefit?

    retrodesignfan said:
    The newest client is working with the old winamp-plugin and because you aren't a magician you can't provide a other plugin than the same old winamp plugin?!
    So where is the benefit using your (untrusted) binarys that just using the offial download?
    http://static.last.fm/plugins/ass/WinampPluginSetup_2.0.45.0.exe

    Just don't allow the last.fm-client to update the winamp-plugin. That's it.



    Ok, so for you people who haven't gotten this to work yet i can lead you through this in steps.
    First, you want to download the plug-in that retro posted.(remember where you put it)
    Secondly, you want to make sure that you have win-amp checked off when you go to download the last fm plug-in. Last fm makes you automatically download the latest update, put it in your media monkey folder, or don't, we'll be getting rid of it soon anyhow.
    Third, you want to unzip the first file you downloaded, this is the plug-in we're going to want to use. Make sure you download it to the Program Files\MediaMonkey\Plugins\ folder and it will overwrite the previous plug-in.
    Thats it, it should work. To check that you're using the right plug-in open media monkey, go to Tools/Options and look under the general plug-ins tab, the version should be v2, 0, 45, 0. If not reread or repost here.

    Hope all works out for you guys

    • mikey555 a dit :...
    • Utilisateur
    • 2 fév. 2008, 20h51m
    thanks!
    now i'm scrobbling again :)

    • urlwolf a dit :...
    • Utilisateur
    • 3 fév. 2008, 15h10m
    Well,
    I have gen_wa2_scrobbler.dll in the plugins folder. it's v2.0.45.But it doesn't show up in plugins > general (!).

    the last.fm client isn't lauching when I boot MM.

    Any idea why?

    Halp! :)

    academicproductivity.com
    workingcogs.com
    • bronaldo1 a dit :...
    • Utilisateur
    • 4 fév. 2008, 3h55m
    not quite sure, you might want to check and see if its in Program Files\MediaMonkey\Plugins\plugins, because there could be a chance that it got downloaded but there was another plugin folder created for whatever reason.
    I myself noticed i have 2 \plugin folders after the first original one. that might be the problem, otherwise im not sure, id recommend redownloading and following the steps over again. personally every \plugin folder i have has that same v2.0.45 in it so i made sure that it would work.

    i hope that works, otherwise im just not sure besides reinstalling

    • urlwolf a dit :...
    • Utilisateur
    • 4 fév. 2008, 17h38m
    Tried reinstalling.
    tried old plugin.
    Had it working for a while, then MM stopped showing the plugin in the general plugins section. It doesn't work anymore.

    What a piece of crap MM3 is.

    academicproductivity.com
    workingcogs.com
    • Baculaat a dit :...
    • Utilisateur
    • 4 fév. 2008, 21h43m
    NEW LINK

    good luck mates

    • Andrjus a dit :...
    • Utilisateur
    • 4 fév. 2008, 22h16m
    tnx very much ;)

    • jomtones a dit :...
    • Utilisateur
    • 9 fév. 2008, 18h22m
    damn, sure wish Last.FM would sort out official support for MM... save a lot of hassle for everyone. Is there an FR already requested that we can got petition?

    --------------------------
    www.psykers.com
    • jomtones a dit :...
    • Utilisateur
    • 9 fév. 2008, 18h23m
    oh by the way is there any way to subscribe to these threads?

    --------------------------
    www.psykers.com
Les utilisateurs anonymes ne peuvent pas poster de messages. Merci de vous connecter ou de créer un compte pour pouvoir intervenir dans les forums.